package se.su.dsv.scipro.loginlogout.pages;

import org.apache.wicket.Page;
import se.su.dsv.scipro.security.auth.Authorization;
import se.su.dsv.scipro.security.auth.roles.Roles;

@Authorization(requiresLoggedInUser = true, authorizedRoles = {
        Roles.SYSADMIN, Roles.ADMIN, Roles.SUPERVISOR, Roles.AUTHOR
})
public class SSOPage extends Page {
    public SSOPage() {
        setResponsePage(getApplication().getHomePage());
    }
}
